/*--------------------------------------------------------------
  header
--------------------------------------------------------------*/
@media screen and ( min-width: 481px ) {
  .mobile__link {
    display: none;
  }

  /* サイト説明文 */
  .header__description {
    width: 100%;
    border-bottom: 3px double #1bcddb;
    margin-bottom: 26px;
  }

  /* サイト説明文 */
  .header__description p {
    max-width: 1000px;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 24px;
    margin: 0 auto;
    padding: 0;
  }

  /* ヘッダー タイトルと電話番号の大枠 */
  .header .wrap {
    margin-bottom: 25px;
  }

  /* サイトタイトル */
  .header__title {
    width: 500px;
    float: left;
  }

	.header__title .site-title {
		line-height: 1;/* 無駄な余白を削除 */
    /* margin: 10px 0; *//* 上下の余白 */
		margin-top: 15px;
		margin-bottom: 10px;
    padding: 0;/* 内側の余白 */
  }

  /* サイトタイトルリンクテキスト（文字の場合）*/
  .header__title .site-title a {
    color: #1bcddb;
		display: inline-block;
  }

  /* サイトタイトルリンクホバー時テキスト（文字の場合はココにスタイル）*/
  .header__title .site-title a:hover {
    opacity: .6;
  }

  /* サイトタイトル（画像の場合）*/
  .header__title .site-title a img {
    width: 365px;
    /* margin: 15px 0 0; */
  }

  /* ヘッダーの電話番号部分 */
  .header__common {
    width: 500px;
    float: right;
    text-align: center;
  }

  /* ヘッダーの電話番号画像 */
  .header__common img {
    max-width: 100%;
    display: inline;
    text-align: center;
  }

	/* ヘッダーの電話番号画像のホバー */
	.header__common img:hover {
		opacity: .6;
	}

  .header__common p {
    line-height: 1;
    margin: 0;
  }

  .header__common .header__dial {
    margin-top: 5px;
    margin-bottom: 4px;
  }

  p.header__contact--text {
    /*電話番号上の説明文*/
    width: 270px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 0;
    text-align: center;
    border: #1bcddb 1px solid;
    border-radius: 3px;
    background: #fff;
    box-sizing: border-box;
    line-height: 22px;
  }

  .header .header__telephone {
    /*電話番号*/
    font-size: 35px;
    font-size: 3.5rem;
    font-weight: bolder;
    line-height: 1;
    margin: 15px 0;
    padding: 0;
    text-align: center;
  }

  .header__address {
    /*電話番号の下のテキスト*/
    font-size: 13px;
    font-size: 1.3rem;
    text-align: center;
    margin-top: 6px;
  }
}
@media screen and (max-width: 480px) {

  /*サイトのロゴをセンターにする設定*/
  .header__title a {
    display: block;
    text-align: center;
  }

  /*サイトのロゴをセンターにする設定*/
  .header__title a img {
    max-width: 90%;
    width: auto;
    margin: 0 auto;
  }

  /*header部分をセンター揃えに*/
  .header .site-title, .header__description, .header__common {
    height: auto;
    text-align: center;
  }

  .header__common,
  .header__description {
    display: none;
  }

  .mobile__link {
    z-index: 999;
    position: fixed;
    bottom: 0;
    width: 100%;
    overflow: hidden;
  }

  .mobile__link a {
    height: 60px;
    line-height: 60px;
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
  }

  .mobile__dial,
  .mobile__top {
    width: 50%;
    float: left;
  }

  .mobile__dial a {
    background: #1bcddb;
    color: #fff;
  }

  .mobile__top a {
    background: #b4de7d;
    color: #fff;
  }
}
